ndoubledescription.h File Reference

Provides a modified double description method for polytope vertex enumeration. More...

`#include "regina-core.h"`
`#include "enumerate/ordering.h"`
`#include "maths/nray.h"`
`#include "maths/nmatrixint.h"`
`#include <iterator>`
`#include <vector>`
`#include "enumerate/ndoubledescription-impl.h"`

## Classes

class | regina::NDoubleDescription
| Implements a modified double description method for polytope vertex enumeration. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Provides a modified double description method for polytope vertex enumeration.

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).